app_info.xml error

Message boards : Number crunching : app_info.xml error

To post messages, you must log in.

AuthorMessage
Profile Judas

Send message
Joined: 20 Jul 00
Posts: 6
Credit: 50,948,011
RAC: 0
United States
Message 1317446 - Posted: 20 Dec 2012, 2:46:51 UTC

I was wondering if someone a little more PC savvy then me could possibly help me out?
I received a message stating that my app_info.xml file doesn't have a usable version of AstroPulse v6? When I opened the file it's from 2011 lunatics website and has AstroPulse v505. Would it be as easy as replacing the strings with v505 with v6xx? Probably not? But hoping someone out there knows!!! :)
Thanks SO much!!
Joe
ID: 1317446 · Report as offensive
zoom314
Volunteer tester
Avatar

Send message
Joined: 30 Nov 03
Posts: 56775
Credit: 40,756,682
RAC: 4,974
United States
Message 1317462 - Posted: 20 Dec 2012, 4:35:40 UTC - in response to Message 1317446.  

I was wondering if someone a little more PC savvy then me could possibly help me out?
I received a message stating that my app_info.xml file doesn't have a usable version of AstroPulse v6? When I opened the file it's from 2011 lunatics website and has AstroPulse v505. Would it be as easy as replacing the strings with v505 with v6xx? Probably not? But hoping someone out there knows!!! :)
Thanks SO much!!
Joe

Ignore it, everyone who doesn't run astropulse gets that and I get that too..
Pluto is still a planet

Beep! Beep!
ID: 1317462 · Report as offensive
Horacio

Send message
Joined: 14 Jan 00
Posts: 536
Credit: 75,967,266
RAC: 0
Argentina
Message 1317658 - Posted: 20 Dec 2012, 17:04:04 UTC - in response to Message 1317446.  

I was wondering if someone a little more PC savvy then me could possibly help me out?
I received a message stating that my app_info.xml file doesn't have a usable version of AstroPulse v6? When I opened the file it's from 2011 lunatics website and has AstroPulse v505. Would it be as easy as replacing the strings with v505 with v6xx? Probably not? But hoping someone out there knows!!! :)
Thanks SO much!!
Joe


Nope, it wont work just replacing the 5s for 6s as the version 6 of astropulse needs a different app...
There was a more updated version of the Lunatics installer which included the new version of the apps needed, but due to some licensing issue its temporarily not available...

Meanwhile, you have several options (from easy to complex):
dont do anything until the new installer is available again, or
finish the work already in hand and go back to the stock apps (deletting the app_info file), or
install the available new optimized apps manually... (but im not sure what apps are available due to the licensing thing...)

ID: 1317658 · Report as offensive
Profile Judas

Send message
Joined: 20 Jul 00
Posts: 6
Credit: 50,948,011
RAC: 0
United States
Message 1317792 - Posted: 20 Dec 2012, 20:10:53 UTC

Thanks guys! Sure appreciate the info! I think I will leave it alone for now- Hopefully the licensing will be fixed soon-

Thanks again!!
Joe
ID: 1317792 · Report as offensive

Message boards : Number crunching : app_info.xml error


 
©2016 University of California
 
SETI@home and Astropulse are funded by grants from the National Science Foundation, NASA, and donations from SETI@home volunteers. AstroPulse is funded in part by the NSF through grant AST-0307956.